/* this will style HEADER (<hgroup>) paragraphs for single posts */
.site-header p {
	text-align: center;
}
.site-header p a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header p a:hover {
	color: #21759b;
}
.site-header p.site-title {
	font-size: 24px;
	font-size: 1.714285714rem;
	font-weight: bold;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.site-header p.site-description  {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

@media screen and (min-width: 600px) {

    /* site header with P */
	.site-header p {
		text-align: left;
	}
	.site-header p.site-title {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}	
